SapccApiCreateOrgUnitUserGroupRequest
Request parameters for createOrgUnitUserGroup operation in SapccApi. SapccApiCreateOrgUnitUserGroupRequest
interface SapccApiCreateOrgUnitUserGroupRequest {
readonly baseSiteId: string;
readonly fields?: string;
readonly orgUnitUserGroup: OrgUnitUserGroup;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiCreateOrgUnitUserGroup |
fields | Optional | string | Response configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiCreateOrgUnitUserGroup |
orgUnitUserGroup | Required | OrgUnitUserGroup | {OrgUnitUserGroup} SapccApiCreateOrgUnitUserGroup |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiCreateOrgUnitUserGroup |